Subject: RE: Confirmation - Order Number D225150EE4
From: <[email-masked]>
To: <[email-masked]>
Date: Mon, 16 May 2022 14:20:20 -0500

Hi!  

My name is Alice K. Van Patten and I recently placed an order for 3 pairs of chairs (total of 6 chairs).  I really love them, but I want to confirm that they will be shipping soon.  Would someone please look up my order (see below) and let me know?

Thanks so much.

 

Kenny Van Patten

Coldwell Banker RPM

Cell | 501-951-1755

Email |  <mailto:[email-masked]> [email-masked]

Web |  <http://www.kennyvanpatten.com/> www.KennyVanPatten.com

2021 LRRA Diamond Awards of Distinction

 

 

From: [email-masked] <[email-masked]> 
Sent: Sunday, May 15, 2022 6:13 PM
To: [email-masked]
Subject: Confirmation - Order Number D225150EE4

 <https://www.designerliving.com/> 

 <https://designerliving.com/products/new/f8-o1-i1> NEW

    |    

 <https://designerliving.com/showcases/bedding/1> BEDDING

    |    

 <https://designerliving.com/showcases/furniture/2> FURNITURE

    |    

 <https://designerliving.com/showcases/home-decor/4> HOME DECOR

    |    

 <https://designerliving.com/sale> SALE

 <https://designerliving.com/showcases/bedding/1> BEDDING

 | 

 <https://designerliving.com/showcases/furniture/2> FURNITURE

 | 

 <https://designerliving.com/showcases/home-decor/4> HOME DECOR

 <https://designerliving.com/products/new/f8-o1-i1> NEW

 | 

 <https://designerliving.com/sale> SALE

Thank you for your order kenny.vanpatten !

Visit  <https://www.designerliving.com/Member/Orders> Your Account for more information on your order status, rewards, gift card balance, and more. 

Need to make a change to your order? Go to  <https://www.designerliving.com/Member/Orders> Your Account within 30 minutes of your purchase to edit your order information.

Need to get in touch with our Customer Service Team? Email  <mailto:[email-masked]> [email-masked] or call 1.888.879.8790 (MON - FRI, 10:00 AM - 6:30 PM EST AND 7:00 AM - 3:30 PM PST). 

If you want to exchange or return your product(s), please see our  <https://www.designerliving.com/content/returns/4> Return Policy.

If you want more information, please see our  <https://www.designerliving.com/content/help-faq/5> FAQ.

Thank you for shopping with us.

Designer Living

 

Order Summary

Order Date: 2022-05-15T23:12:50.4570000|Order #: D225150EE4

Shipping Address:

Alice K Van Patten

131 Manitou Drive

Maumelle, AR, 72113

US

 <tel:501-951-1755> 501-951-1755

 <mailto:[email-masked]> [email-masked]

Shipping Method:

Free Shipping

 

Items

Regular Price:

$2,901.90

Discount:

-$1,329.90

Coupon:

-$0.00

Sales Tax:

$0.00

Shipping Fee:

$0.00

Require Signature:

$0.00

Order Total:

$1,572.00

Designer Living Dollars:

-$0.00

Voucher or Gift Card:

-$0.00

Charged

$1,572.00

 

 <https://www.designerliving.com/products/madison-park-signature/ultra-dining-side-chair-set-of-2/b86/9231#!id/738487> 

Ultra Dining Side Chair (set of 2)

Madison Park Signature

SIZE:See below COLOR:Cream 

QTY:3TOTAL:$1,572.00

 

 <https://designerliving.com/content/product-review/8> 

 <https://designerliving.com/content/product-review/8> 

 <https://designerliving.com/content/rewards/6> 

 <https://designerliving.com/content/rewards/6> 

 <https://designerliving.com/get-inspired> 

 <https://designerliving.com/get-inspired> 

 <https://designerliving.com/refer/refer-a-friend> 

 <https://designerliving.com/refer/refer-a-friend> 

 <https://designerliving.com/content/product-review/8> 

 <https://designerliving.com/content/product-review/8> 

 <https://designerliving.com/content/rewards/6> 

 <https://designerliving.com/content/rewards/6> 

 <https://designerliving.com/get-inspired> 

 <https://designerliving.com/get-inspired> 

 

 <http://www.designerliving.com/> 

 <https://www.instagram.com/designer_living/> 

 <https://www.facebook.com/DesignerLiving/> 

 <https://www.youtube.com/channel/UCNifNqJR63G6juEmy5Z0wtQ> 

 <https://www.pinterest.com/designerliving/> 

 <https://twitter.com/DesignerLiving> 

400 Longfellow Court
Livermore, CA 94550 USA

 <https://www.designerliving.com/Member/Subscription/Management?email=[email-masked]&utm_source=LEblast&utm_medium=Email&utm_campaign=020117_IS&utm_term=&utm_content=InsiderSteals&r=0> Manage Profile & Unsubscribe

©2018 Designer Living Inc.